KYLIN-ASSISTANT(1)

NAME
kylin-assistant - launch kylin-assistant frontends

SYNOPSIS
kylin-assistant

DESCRIPTION
kylin-assistant It is used to launch frontends.

SEE ALSO
kylin-assistant(1),

AUTHOR
kylin-assistant was written by lixiang <lixiang@kylinos.cn>.

This manual page was written by lixiang <lixiang@kylinos.cn>.